<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/gestion-stock.iml" filepath="$PROJECT_DIR$/gestion-stock.iml" />
      <module fileurl="file://$PROJECT_DIR$/stockWebAppClient/stockWebAppClient.iml" filepath="$PROJECT_DIR$/stockWebAppClient/stockWebAppClient.iml" />
      <module fileurl="file://$PROJECT_DIR$/stockWebAppServer/stockWebAppServer.iml" filepath="$PROJECT_DIR$/stockWebAppServer/stockWebAppServer.iml" />
      <module fileurl="file://$PROJECT_DIR$/stockWebAppServer/stockwebapp.iml" filepath="$PROJECT_DIR$/stockWebAppServer/stockwebapp.iml" />
    </modules>
  </component>
</project>